/* Reset =================================================== */
html,
body,
body div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.base-color-bg {
  background-color: #80c651;
}
.base-color-light-bg {
  background-color: #ddf0d0;
}
.base-color-dark-bg {
  background-color: #50852c;
}
.highlight-color-1-bg {
  background-color: #9751c6;
}
.highlight-color-2-bg {
  background-color: #c69751;
}
.one-of-one,
.two-of-two,
.three-of-three,
.four-of-four,
.five-of-five,
.six-of-six,
.seven-of-seven,
.eight-of-eight,
.nine-of-nine,
.ten-of-ten,
.twelve-of-twelve,
.single,
.whole {
  width: 96%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
  clear: both;
}
.one-of-two,
.two-of-four,
.three-of-six,
.four-of-eight,
.five-of-ten,
.six-of-twelve,
.half {
  width: 46%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.one-of-three,
.two-of-six,
.three-of-nine,
.four-of-twelve,
.third {
  width: 29.333333333333336%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.two-of-three,
.four.of-six,
.six-of-nine,
.eight-of-twelve,
.two-thirds {
  width: 62.66666666666667%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.one-of-four,
.two-of-eight,
.three-of-twelve,
.quater {
  width: 21%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.three-of-four,
.six-of-eight,
.nine-of-twelve,
.three-quaters {
  width: 71%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.one-of-five,
.two-of-ten {
  width: 16%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.two-of-five,
.four-of-ten {
  width: 36%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.three-of-five,
.six-of-ten {
  width: 56%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.four-of-five,
.eight-of-ten {
  width: 76%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.one-of-six,
.two-of-twelve {
  width: 12.666666666666668%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.five-of-six,
.ten-of-twelve {
  width: 79.33333333333334%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.one-of-seven {
  width: 10.285714285714286%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.two-of-seven {
  width: 24.571428571428573%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.three-of-seven {
  width: 38.85714285714286%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.four-of-seven {
  width: 53.142857142857146%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.five-of-seven {
  width: 67.42857142857143%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.six-of-seven {
  width: 81.71428571428572%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.one-of-eight {
  width: 8.5%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.three-of-eight {
  width: 33.5%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.five-of-eight {
  width: 58.5%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.seven-of-eight {
  width: 83.5%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.one-of-nine {
  width: 7.111111111111111%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.two-of-nine {
  width: 18.22222222222222%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.four-of-nine {
  width: 40.44444444444444%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.five-of-nine {
  width: 51.55555555555556%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.seven-of-nine {
  width: 73.77777777777777%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.eight-of-nine {
  width: 84.88888888888889%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.one-of-ten {
  width: 6%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.three-of-ten {
  width: 26%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.seven-of-ten {
  width: 66%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.nine-of-ten {
  width: 66%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.one-of-twelve {
  width: 4.333333333333334%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.five-of-twelve {
  width: 37.66666666666667%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.seven-of-twelve {
  width: 54.333333333333336%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
.eleven-of-twelve {
  width: 87.66666666666667%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
/* Typography =================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: "museo-sans" "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #ffffff;
  text-rendering: optimizelegibility;
}
h1,
.h1 {
  margin-bottom: 0.7em;
  font-size: 4.0625em;
  line-height: 1.123em;
  font-style: italic;
  font-weight: 500;
}
h2,
.h2 {
  margin-bottom: 0.4666666666666666em;
  font-size: 4.0625em;
  line-height: 1.123em;
  font-style: italic;
  font-weight: 500;
}
h3,
.h3 {
  margin-bottom: 0.35em;
  margin-top: 0.9333333333333332em;
  font-size: 1.125em;
  line-height: 1.3em;
  font-style: italic;
  font-weight: 300;
  text-transform: uppercase;
}
h4,
.h4 {
  margin-bottom: 0.4666666666666666em;
  margin-top: 0.9333333333333332em;
  font-size: 1.125em;
  line-height: 1.25em;
}
h5,
.h5 {
  font-size: 1em;
  margin-bottom: 0.4666666666666666em;
  margin-top: 0.9333333333333332em;
}
h6,
.h6 {
  margin-bottom: 0.4666666666666666em;
  font-size: 0.875em;
  font-weight: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
}
p,
ol,
ul,
dl,
address {
  margin-bottom: 1.4em;
  font-size: 1em;
  line-height: 1.4em;
  font-weight: 500;
}
small {
  font-size: 0.625em;
}
ul,
ol {
  margin: 0 0 0.7em;
  padding: 0 0 0 0;
  list-style: none ;
}
li ul,
li ol {
  margin: 0;
  font-size: 1em;
}
blockquote {
  margin: 0 0 0.7em;
  padding-left: 0.7em;
  border-left: 2px solid #80c651;
  font-style: italic;
  font-family: Cambria, Georgia, Times, "Times New Roman";
}
cite {
  font-style: normal;
}
b,
strong {
  font-weight: bold;
  font-weight: 700;
}
pre,
code,
kbd,
samp {
  font-family: monospace;
  font-size: 1em;
  line-height: 1.4em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
sub,
sup {
  position: relative;
  font-size: 0.75em;
  line-height: 0;
  vertical-align: base-line-height;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
dl,
dd {
  margin-bottom: 1.4em;
}
dt {
  font-weight: bold;
}
.dl-horizontal dt {
  float: left;
  clear: left;
  width: 10.25%;
}
/* Page =================================================== */
body {
  font-family: "museo-sans" "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.875em;
  line-height: 1.4em;
  color: #ffffff;
  background: #1a1a1a;
}
a,
a:visited {
  text-decoration: none;
  color: #ffffff;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
a:hover,
a:visited:hover {
  color: #808080;
}
section,
header,
footer {
  *zoom: 1;
  overflow: hidden;
  width: 100%;
  position: relative;
  display: none;
  min-width: 900px;
}
section:before,
header:before,
footer:before,
section:after,
header:after,
footer:after {
  display: table;
  content: "";
}
section:after,
header:after,
footer:after {
  clear: both;
}
html.no-js section,
html.no-js header,
html.no-js footer {
  display: block;
  height: 800px;
}
html.no-js header {
  height: 550px;
}
html.no-js #functions {
  height: 663px;
}
html.no-js #menu {
  height: 2000px;
}
.right {
  float: right;
}
.content {
  width: 900px;
  margin: 0px auto;
}
.bodycopy a {
  border-bottom: 1px dashed #ccc;
}
.current a {
  color: #808080;
}
.bgimg {
  position: absolute;
  z-index: -10;
  width: 100%;
}
header .bgimg {
  position: relative;
}
header {
  text-align: center;
}
img.logo {
  position: absolute;
}
html.no-js img.logo {
  position: relative;
  padding-top: 100px;
}
nav {
  height: 50px;
  background: url(img/trans-black.png) repeat;
  position: relative;
  top: -50px;
  left: 0px;
  width: 100%;
  z-index: 100;
}
nav .content {
  padding-top: 1.2em;
}
nav h1 {
  font-size: 1em;
  font-weight: 900;
  font-style: normal;
  text-align: left;
  line-height: 1em;
  width: 26%;
  margin-left: 2%;
  margin-right: 2%;
  float: left;
  display: block;
}
nav ul {
  float: right;
  margin-right: 2%;
}
nav li {
  float: right;
  padding-left: 1.5em;
  line-height: 1em;
}
html.no-js nav {
  height: 50px;
  background: url(img/trans-black.png) repeat;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 100;
}
#menu h2 {
  margin-top: 1.1em;
}
#menu .menu-image {
  float: right;
  margin-top: 1em;
}
#menu .menu-image img {
  width: 100%;
  margin-bottom: 19%;
}
#menu .menu-image.last img {
  margin-top: 60%;
}
.menu-nav {
  border-bottom: 3px solid #fff;
  margin-top: 1.5em;
  padding-bottom: 1em;
}
.menu-nav li {
  float: left;
  padding-right: 1.5em;
  font-size: 1.25em;
  font-weight: 300;
}
#menulists {
  position: relative;
}
.menulist {
  position: absolute;
  top: 0px;
  left: 0px;
  display: none;
}
html.no-js .menulist {
  display: block;
  position: relative;
  margin-top: 1em;
}
.menu-shown {
  display: block;
}
#functions h2 {
  margin-top: 1.5em;
  margin-bottom: 1em;
}
#functions .content {
  z-index: 200;
}
#maximage {
  position: absolute;
}
.functiontext {
  margin-left: 12%;
  border-top: 2px solid #fff;
  padding-top: 1em;
  clear: both;
}
.arrow {
  position: absolute;
  top: 30%;
  height: 313px;
  width: 162px;
  display: block;
  text-indent: -10000px;
  opacity: 0.5;
  z-index: 300;
  display: none;
}
.arrow:hover {
  background-color: rgba(255, 255, 255, 0.1);
  opacity: 1;
}
.fwd {
  background: url(img/fwd-arrow.png) no-repeat;
  right: 7%;
  display: block;
}
.bk {
  background: url(img/bk-arrow.png) no-repeat;
  left: 7%;
  display: none;
}
.gallery_wrapper {
  background: url(img/loading.gif) no-repeat #111111 50%;
  width: 100%;
  height: 100%;
}
.gallery_wrapper.loaded {
  background-image: none;
  background-color: transparent;
}
html.no-js #maximage,
html.touch #maximage {
  z-index: -100;
}
html.no-js #maximage img,
html.touch #maximage img {
  width: 100%;
}
#about h2 {
  float: right;
  margin-top: 1em;
  margin-bottom: 0.6em;
}
#about .six-of-ten {
  float: right;
  border-top: 2px solid #fff;
  padding-top: 1em;
}
#about .six-of-ten .first {
  margin-left: 0;
  width: 48%;
}
#about .six-of-ten .second {
  margin-right: 0;
  width: 48%;
}
iframe {
  vertical-align: top;
}
#canvas_holder {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 0;
}
#map_canvas {
  width: 100%;
  height: 100%;
  position: "absolute";
  top: 0px;
  left: 0px;
  overflow: "hidden";
}
#contact h2 {
  -webkit-text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.9);
  -moz-text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.9);
  -o-text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.9);
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.9);
  z-index: 1000;
  position: absolute;
  top: 1.5em;
  left: 5%;
}
#contact .three-of-ten {
  float: right;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.7);
  color: #292929;
  margin-top: 4em;
  z-index: 1000;
  position: absolute;
  top: 6em;
  right: 5%;
}
#contact .copy {
  padding: 1em 2em 1em 2em;
}
#contact .copy a {
  color: #292929;
  border-bottom: 1px dashed #999;
}
#contact .copy a:hover {
  color: #1a1a1a;
}
#contact .copy h3 {
  color: #292929;
  border-top: 2px solid #292929;
  font-weight: 700;
  padding-top: 1em;
}
footer {
  border-top: 3px solid #fff;
  padding-top: 2em;
  padding-bottom: 2em;
}
footer .two-of-ten {
  background: url(img/Shilling-Club-Logo-Small.png) no-repeat;
  text-indent: -10000px;
  display: block;
  height: 140px;
}
footer .footertext {
  border-top: 2px solid #fff;
  padding-top: 1em;
  margin-top: 2em;
}
footer p {
  font-size: 0.875em;
}
footer p.address {
  width: 70%;
  float: left;
  margin-right: 4%;
}
footer p.copyright {
  width: 20%;
  float: right;
  text-align: right;
}
@media only screen and (max-width: 480px) {
  
}
@media only screen and (min-width: 1090px) {
  body {
    font-size: 1em;
    background: url(img/texture.jpg) repeat fixed #1a1a1a;
  }
  .content {
    width: 90%;
  }
  nav .content {
    padding-top: 1em;
  }
}
